org.eclipse.actf.ui.util

## Class BrowserLaunch

- java.lang.Object
- - org.eclipse.actf.ui.util.BrowserLaunch

    public class BrowserLaunch
    extends Object

Utility class to launch the default browser in the Operation System.

### Constructor Summary

Constructors
Constructor and Description
`BrowserLaunch()`

### Method Summary

Methods
`static void` `launch(String url)` Open target URL with the default browser in the Operation System.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BrowserLaunch

    public BrowserLaunch()

### Method Detail

#### launch

    public static void launch(String url)

Open target URL with the default browser in the Operation System.

Parameters:
  `url` - target URL